Bug 111003 - openh323 should BuildRequires: openssl-devel
Summary: openh323 should BuildRequires: openssl-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openh323   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-26 14:04 UTC by Maxim Dziumanenko
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-11 11:46:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2003-11-26 14:04:02 UTC
Description of problem:
openssl headers and development libs needed to build openh323, thus it
should BuildRequires: openssl-devel

Version-Release number of selected component (if applicable):
openh323-1.12.0-2

How reproducible:
Always

Steps to Reproduce:
1.rpm -e openssl-devel
2.rpmbuild --rebuild openh323-1.12.0-2.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Miloslav Trmac 2003-11-26 19:22:52 UTC
Triage->Easyfix

Comment 2 Warren Togami 2004-04-11 11:46:22 UTC
Wrong.  Build fails without openldap-devel, which pulls in many
packages including openssl-devel.

BuildRequires: autoconf openldap-devel expat-devel

rawhide soon


Note You need to log in before you can comment on or make changes to this bug.